class CategoryList {
  final String name;

  CategoryList({required this.name});

  factory CategoryList.createCategoryList(Map<String, dynamic> json) {
    return CategoryList(
      name: json['name'],
    );
  }
}
